| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/binder.h File Reference

Input binder interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iInputBinder
| SCF interface for csInputBinder, used to bind input events (keypress, button press, mouse move, etc. More...

## Detailed Description

Input binder interface.

Definition in file binder.h.